@charset "UTF-8";
form{
  margin: 0;
  padding: 0;
  line-height: 1.6;
  word-break: normal; 	
}

input,
select {
  vertical-align: middle; }

  button {
  background: none;
  border: none; }

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box; }
  input[type="submit"]::-webkit-search-decoration,
  input[type="button"]::-webkit-search-decoration {
    display: none; }
  input[type="submit"]::focus,
  input[type="button"]::focus {
    outline-offset: -2px; }




/*----------------------------------------------------
	form
----------------------------------------------------*/
.ttl-form {
  margin-bottom: 20px;
  font-size: 20px;
  font-size: 1.25rem; }

.list-form-att {
  margin-bottom: 50px; }
  .list-form-att > li {
    margin-left: 16px; 
    padding-left: 0;}
    .list-form-att > li:before {
      content: "○";
      margin-left: -16px; }

.list-ul.-error {
  color: #e94962;
  font-weight: bold; }

.form-table {
  width: 100%;
  margin-bottom: 30px; }
  .form-table th {
    padding: 28px 0;
    padding-right: 20px;
    vertical-align: top;
    text-align: left;
    font-size: 18px;
    font-size: 1.125rem; }
  .form-table td {
    padding: 18px 0;
    padding-right: 40px;
    width: 75%; }
  .form-table .icon-required {
    display: inline-block;
    margin-left: 15px;
    padding: 5px 10px;
    color: #e94962;
    border: 1px solid #e94962;
    line-height: 1;
    font-size: 14px;
    font-size: 0.875rem; }
  .form-table select {
    margin-bottom: 0px;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #111;
    width: 34%;
    height: 35px;
    margin-right: 14px;
    font-size: 14px;
    margin-top: 5px; }
  .form-table .aform-calendar {
    width: 24%; }

.form-item-text, .form-item-textarea {
  min-width: 500px;
  padding: 10px;
  font-size: 18px;
  font-size: 1.125rem;
  border: 1px solid #898989;
  border-radius: 5px;
  background: #e6e6e6;
  box-sizing: border-box; }
.form-item-textarea {
  width: 100%; }
.form-item-select {
  margin-bottom: 4px;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #111;
  height: 35px;
  margin-right: 14px;
  font-size: 14px;
  min-width: 500px; }

.agree {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-size: 1.125rem; }
  .agree input[type="checkbox"] {
    display: block;
    font-size: 37px;
    width: 24px;
    height: 24px;
    -moz-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    margin-right: 5px; }
  .agree input[type="checkbox"]:checked + label:after {
    opacity: 1; }

.form-btn {
  margin-top: 40px;
  text-align: center; }
  .form-btn .btn-submit {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: bold;
    padding: 15px 40px;
    border: 2px solid #33beff;
    color: #33beff;
    background: #fff;
    transition: .3s; }
    .form-btn .btn-submit:hover {
      cursor: pointer;
      background: #33beff;
      color: #fff; }

/*
  A-form
*/
.aform-content .form-table th .aform-required {
  display: inline-block;
  margin-left: 15px;
  padding: 5px 10px;
  color: #e94962;
  border: 1px solid #e94962;
  line-height: 1;
  font-size: 14px;
  font-size: 0.875rem; }
.aform-content .form-table .aform-horizontal-ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap; }
    .aform-content .form-table .aform-horizontal-ul li input[type="checkbox"] {
      margin-right: 3px; }
.aform-content .form-table .aform-input.aform-text, .aform-content .form-table .aform-input.aform-textarea, .aform-content .form-table .aform-input.aform-name, .aform-content .form-table .aform-input.aform-kana, .aform-content .form-table .aform-input.aform-tel, .aform-content .form-table .aform-input.aform-zipcode, .aform-content .form-table .aform-input.aform-email {
  padding: 10px;
  font-size: 18px;
  font-size: 1.125rem;
  border: 1px solid #898989;
  border-radius: 5px;
  background: #e6e6e6;
  box-sizing: border-box; }
.aform-content .form-table .aform-input.aform-textarea {
  width: 100%; }
.aform-content .form-table .aform-input.aform-tel, .aform-content .form-table .aform-input.aform-zipcode {
  width: 25%; }
.aform-content .form-table .aform-field-option-text.validate-option-text {
  padding: 10px;
  font-size: 18px;
  font-size: 1.125rem;
  border: 1px solid #898989;
  border-radius: 5px;
  background: #e6e6e6;
  box-sizing: border-box; }
.aform-content .aform-checkbox-ul.mail_agree li {
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem; }
  .aform-content .aform-checkbox-ul.mail_agree li input[type="checkbox"] {
    font-size: 37px;
    width: 24px;
    height: 24px;
    -moz-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    margin-right: 5px; }
.aform-content .aform-button-area {
  margin-top: 40px;
  text-align: center;
  display: flex;
  justify-content: center; }
  .aform-content .aform-button-area input[type="submit"] {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: bold;
    padding: 15px 35px;
    border: 2px solid #33beff;
    color: #33beff;
    background: #fff;
    transition: .3s; }
    .aform-content .aform-button-area input[type="submit"]:hover {
      background: #33beff;
      color: #fff;
      cursor: pointer; }
  .-resident .aform-content .aform-button-area input[type="submit"]{
    color: #004b69;
    border: 2px solid #004b69;
  }
   .-resident .aform-content .aform-button-area input[type="submit"]:hover {
      background: #004b69;
      color: #fff;
      cursor: pointer; 
  }
  .-nurse .aform-content .aform-button-area input[type="submit"]{
    color: #fe6377;
    border: 2px solid #fe6377;
  }
   .-nurse .aform-content .aform-button-area input[type="submit"]:hover {
      background: #fe6377;
      color: #fff;
      cursor: pointer; 
  }

    .-pharmacist .aform-content .aform-button-area input[type="submit"]{
    color: #add700;
    border: 2px solid #add700;
  }
   .-pharmacist .aform-content .aform-button-area input[type="submit"]:hover {
      background: #add700;
      color: #fff;
      cursor: pointer; 
  }


  .aform-content .aform-button-area .aform-button-area--btn {
    margin-right: 20px; }
    .aform-content .aform-button-area .aform-button-area--btn a {
      display: inline-flex;
      align-items: center;
      height: 100%;
      font-size: 20px;
      font-size: 1.25rem;
      font-weight: bold;
      padding: 15px 35px;
      border: 2px solid #9a9a9a;
      color: #9a9a9a;
      background: #fff;
      box-sizing: border-box;
      transition: .3s;
      font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif; }
      .aform-content .aform-button-area .aform-button-area--btn a:hover {
        background: #9a9a9a;
        color: #fff;
        cursor: pointer; }
.aform-content .aform-error {
  color: #e94962; }

.aform-content .ui-datepicker-trigger {
  vertical-align: baseline;
  pointer-events: auto; }

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
  width: 45%; }

/* --------------------------- form SP */
@media screen and (max-width: 992px) {
  .aform-content input[type=checkbox]{
border-radius: 0;
font-size: 20px; 
width: 24px; 
height: 24px;
}
  .form-table th, .form-table td {
    display: block;
    width: 100%;
    padding: 0; }
  .form-table th {
    padding-bottom: 10px;
    font-size: 16px;
    font-size: 1rem; }
  .form-table td {
    padding-bottom: 20px; }
  .form-table .icon-required {
    font-size: 12px;
    font-size: 0.75rem; }

  .form-item-text, .form-item-textarea, .form-item-select {
    min-width: 0;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    font-size: 1rem; }

  .agree {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-size: 1rem; }
    .agree input[type="checkbox"] {
      margin-right: 17px; }

  .form-btn .btn-submit {
    font-size: 18px;
    font-size: 1.125rem; } }

    .aform-content .mail_agree {
  text-align: center; }
.aform-content .mail_agree {
  text-align: center; }
.aform-content .aform-checkbox-ul.mail_agree li input[type="checkbox"] {
  font-size: 37px;
  width: 24px;
  height: 24px;
  -moz-transform: scale(1.4);
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  margin-right: 5px; }

  .aform-content .aform-button-area {
  margin-top: 40px;
  text-align: center;
  display: flex;
  justify-content: center; }

.aform-content .aform-button-area .aform-button-area--btn {
  margin-right: 20px; }

.aform-content .aform-button-area .aform-button-area--btn a {
  display: inline-flex;
  align-items: center;
  height: 100%;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
  padding: 15px 35px;
  border: 2px solid #9a9a9a;
  color: #9a9a9a;
  background: #fff;
  box-sizing: border-box;
  transition: .3s;}

.aform-content .aform-button-area .aform-button-area--btn a:hover {
  background: #9a9a9a;
  color: #fff;
  cursor: pointer; }

 .form-table .aform-calendar{
    width: 22%;
    vertical-align: baseline;
     margin-right: 0px;
     margin-top: 10px;
  }
 .aform-content label[for=parts-1-yy] {
margin-right: 14px;
}

 .aform-content label[for=parts-1-mm] {
margin-right: 14px;
}
 .aform-content label[for=parts-1-dd] {
margin-right: 14px;
}
.aform-content .ui-datepicker-trigger{
	 position: relative;
    bottom: -2px;
}

  .aform-content .aform-button-area input[type="submit"]{
  	    padding: 15px 35px;
  }
  .aform-content .homecoming_tel{
   width: 25%;
  }
  .aform-content .form-table dl{
  display: flex;
}
.aform-content .form-table dt{
	padding: 26px 0;
    padding-right: 20px;
    vertical-align: top;
    text-align: left;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: bold;
        width: 22%;
}

.aform-content .form-table dd{
    padding: 18px 0;
    padding-right: 40px;
    width: 75%;
}
.aform-content{
overscroll-behavior: none;
}

.aform-content .aform-radio {width: auto!important;}

@media screen and (max-width: 992px){
  .aform-content .aform-tel{
  	width: 100%!important;
  }
  .aform-content .form-table input{
  	width: 100%;
  }
  .aform-content .form-table .aform-horizontal-ul li input[type="checkbox"]{
  	width: auto;
  }
  .aform-content .form-table .aform-vertical-ul li input[type="checkbox"]{
  width: auto;
  }
  .aform-content .form-table .aform-input.aform-tel, .aform-content .form-table .aform-input.aform-zipcode{
  	    width: 32%;
  }
  .aform-content .form-table .aform-text{
  	width: 100%;
  }
    .aform-content .form-table dl{
     flex-wrap: wrap;
      margin-bottom: 30px;
}
.aform-content .form-table dt{
	width: 100%;
	padding-bottom: 10px;
    font-size: 16px;
    font-size: 1rem;
     padding: 0;
    margin-bottom: 10px;
}

.aform-content .form-table dd{
   width: 100%;
       padding-bottom: 20px;
       padding: 0;
}
.aform-content .form-table .aform-select{
	width: 100%;
  margin-right:0;
}
.aform-content .form-table .aform-prefecture{
width: 50%;
  margin-right:0;

}
/*.aform-content .form-table .aform-checkbox-ul li{
  width: 100%;
  margin-right:0;
}*/







}
 @media screen and (min-width: 751px) and (max-width: 992px) {
/* .aform-content .form-table .aform-checkbox-ul li{
  width: 50%!important;
  margin-right:0;
}*/

.form-table .aform-calendar{

      width: 13%!important;
}
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
	    width: 45%!important;
}